{% extends 'blog/base.html' %}
{% load static %}

{% block title %}
{{query}}
{% endblock %}


{% block content %}

<div class="container-fluid">
    <div class="row">
        {% for post in search_obj %}
        <div class="col-md-3">
            <h3>{{post.title}}</h3>
            <img src="{{post.image.url}}" alt="">
            <p>{{post.summary}}</p>
            <em>{{post.date}}</em>
        </div>
        {% endfor %}
    </div>
</div>


<div class="wrapper">
    <h1>Can Australia Die?</h1>
    <h5 style="color: #888;">Lorem ipsum dolor sit amet consectetur adipisicing elit. Veritatis accusamus
        consequuntur ab perferendis
        neque!</h5>
    <section id="news_page">
        <div class="main_con">
            <img src="{% static 'img/1.jpg' %}" style="width: 70%; padding: 15px;">
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Nemo laudantium fuga animi deserunt ut
                consequatur natus harum, quibusdam tempore possimus. Iusto quisquam velit repellat eum, amet soluta
                sequi accusantium quam.</p>
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Nemo laudantium fuga animi deserunt ut
                consequatur natus harum, quibusdam tempore possimus. Iusto quisquam velit repellat eum, amet soluta
                sequi accusantium quam.</p>
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Nemo laudantium fuga animi deserunt ut
                consequatur natus harum, quibusdam tempore possimus. Iusto quisquam velit repellat eum, amet soluta
                sequi accusantium quam.</p>
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Nemo laudantium fuga animi deserunt ut
                consequatur natus harum, quibusdam tempore possimus. Iusto quisquam velit repellat eum, amet soluta
                sequi accusantium quam.</p>
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Nemo laudantium fuga animi deserunt ut
                consequatur natus harum, quibusdam tempore possimus. Iusto quisquam velit repellat eum, amet soluta
                sequi accusantium quam.</p>
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Nemo laudantium fuga animi deserunt ut
                consequatur natus harum, quibusdam tempore possimus. Iusto quisquam velit repellat eum, amet soluta
                sequi accusantium quam.</p>
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Nemo laudantium fuga animi deserunt ut
                consequatur natus harum, quibusdam tempore possimus. Iusto quisquam velit repellat eum, amet soluta
                sequi accusantium quam.</p>
        </div>


        <aside class="news_side">
            <div class="progress">
                <div class="progress-bar" role="progressbar" style="width: 100%" aria-valuenow="100" aria-valuemin="0"
                    aria-valuemax="100">
                </div>
            </div>
            <h2>Popular</h2>
            <div class="list-group">
                <a href="#" class="list-group-item list-group-item-action active">
                    <div class="d-flex w-100 justify-content-between">
                        <h5 class="mb-1">List group item heading</h5>
                        <small>3 days ago</small>
                    </div>
                    <p class="mb-1">Donec id elit non mi porta gravida at eget metus. Maecenas sed diam eget
                        risus
                        varius blandit.</p>
                    <small>Donec id elit non mi porta.</small>
                </a>
                <a href="#" class="list-group-item list-group-item-action">
                    <div class="d-flex w-100 justify-content-between">
                        <h5 class="mb-1">List group item heading</h5>
                        <small class="text-muted">3 days ago</small>
                    </div>
                    <p class="mb-1">Donec id elit non mi porta gravida at eget metus. Maecenas sed diam eget
                        risus
                        varius blandit.</p>
                    <small class="text-muted">Donec id elit non mi porta.</small>
                </a>
                <a href="#" class="list-group-item list-group-item-action">
                    <div class="d-flex w-100 justify-content-between">
                        <h5 class="mb-1">List group item heading</h5>
                        <small class="text-muted">3 days ago</small>
                    </div>
                    <p class="mb-1">Donec id elit non mi porta gravida at eget metus. Maecenas sed diam eget
                        risus
                        varius blandit.</p>
                    <small class="text-muted">Donec id elit non mi porta.</small>
                </a>
            </div>
        </aside>

    </section>
</div>
{% endblock %}